* {
	font-family: Arial, Helvetica, SunSans-Regular, Geneva, sans-serif;
}


/* COMMON */

body {
	background: white;
	text-align: center;
	background-image: url("../images/body_bck.gif"); background-repeat: repeat-x;
}

#container {position: relative; width: 966px; margin: 0 auto; text-align: center;}
#sub_container {position: relative; width: 966px; margin: 0 auto; text-align: center;}

#wrapper {position: absolute; border: 0px solid #ccc; margin: 0 auto; text-align: left; background: #ffffff; width: 966px; left: 0; right: 0;}

#sub_wrapper {position: absolute; border: 0px solid #ccc; margin: 0 auto; text-align: left; background: #ffffff; width: 966px; background-image: url("../images/headerimg.jpg"); background-repeat: no-repeat; background-position: 0px 114px; left: 0; top: 0;}
/* ie6 */
* html #wrapper {position: relative; width: 966px;}

* html #sub_wrapper {position: relative; text-align: left; background: #ffffff; width: 966px; background-image: url("../images/headerimg.jpg"); background-repeat: no-repeat; background-position: 0px 107px}
/* ie 7 */

html>body #sub_wrapper {
*background-position: 0px 107px;
}

html>body #header #headerimg {
*position: absolute; *top: 107px; *left: 0px;
}



img {
	border: none;
}
td,th,blockquote,li,textarea,input {
	font-size: 12px;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 11px;
}
table {
	margin-bottom: 15px;
}
td,th {
	vertical-align: top;
}
option {
	margin: 0 5px;
}
a {
	text-decoration: none;
	color: #260859;
}
a:hover {
	text-decoration: underline;
}
a.current {
	color: #f3b905;
	text-decoration: none;
}


/* HEADER */

#header {position: absolute; top: 0px; left: 0px; border: 0px solid #ddd; width: 966px;}

#header #headerimg {position: absolute; top: 114px; left: 0px;}
* html #header #headerimg {position: absolute; top: 107px; left: 0px;}
* html #header {width: 970px;}


.logo {position: absolute; top: 0px; left: 20px; border: 0px;}

.sublogo {position: absolute; top: 30px; left: 30px; border: 0px;}


#topnav {position: absolute; top: 10px; right: 7px;}
* html #topnav {position: absolute; top: 10px; right: 0px;}
#topnav a {color: #260859; margin: 0 20px 0 0; font-size: 12px;}

/* FOOTER */
#footer {font-size: 10px; text-align: center;}

/* MENU */

#menu {position: absolute; top: 73px; left: 314px; color: #949C51;}
#menu a {font-size: 12px; color: #260859; margin: 0 15px 0 10px;}
* html #menu a {font-size: 11px; color: #260859; margin: 0 10px 0 10px;}
#menu a.highlight {font-size: 16; font-weight: bold;}

/* BREADCRUMBS */
#crumbs, #crumbs a {font-size: 11px; color: #260859; margin: 0 0 20px 0;}


/* CONTENT */

#content {margin: 340px 0 0 324px; font-size: 14px; color: #260859;}
#sub_content {margin: 114px 0 0 324px; font-size: 14px; color: #260859;}

#content_txt {width: 600px; border: 1px solid: #ff0000; margin-bottom: 20px;}
#content_txt ul {font-size: 14px; line-height: 16px;}
#content_txt ul li {font-size: 14px; margin-bottom: 5px}

#content_txt a {color: #949C51;}

/* MISC */

.imageright {
	float: right;
	margin: 0 0 10px 10px;
}
.imageleft {
	float: left;
	margin: 0 10px 10px 0;
}
ul.spacedlist li {
	margin-bottom: 12px;
}
.error {
	color: red;
}
.success {
	color: blue;
}
.noprint {
	display: none;
}
.exlink {
	background: url(/images/external.png) center right no-repeat;
	padding-right: 13px;
}
acronym {
	border-bottom: 1px dotted black;
}
acronym:after {
	content: " (" attr(title) ")";
}


/* SITEMAP */

p.sml1 {
	font-weight: bold;
	margin: 8px 0 0 0;
	padding: 0;
}
p.sml2 {
	margin: 0 0 0 30px;
}
p.sml3 {
	margin: 0 0 0 60px;
}
p.sml4 {
	margin: 0 0 0 90px;
}


/* TABLE */
.one {width: 164px;}
.one, .one a {background-image: url("../images/table_cell1.gif"); background-repeat: repeat-x; padding: 10px 0px 10px 5px; color: #fff; font-size: 17px;}
.two {width: 167px;}
.two, .two a {background-image: url("../images/table_cell2.gif"); background-repeat: repeat-x; padding: 15px 10px 10px 5px;}
.three {background-color: #ededf7; width: 164px;}
.four {background-color: #f2faec; width: 164px;}

table td ul {padding: 0px 0px 15px 25px; font-size: 12px;}
table td ul li {font-size: 12px; line-height: 16px;}

* html table td ul {margin: 0px 0 0 25px; padding: 0px;}

html>body .three li, html>body .four li{
*margin-left: -40px; *padding: 0px; *text-align: left;
}

td.about {text-align: center; width: 96px;}

/* 	SMALL LOGO */
#small_logo {position: absolute; top: 335px; left: 140px;}

/* LEFT MENU */

#lnav {
	position: absolute;
	top: 250px;
	left: 70px;
	z-index: 101;
	background: #FFF;
	height: auto;
	margin: 10px 0 0 0;
	width: 220px;
}

#lnav a {
	text-decoration: none;
	display: block;
	padding: 3px 3px 3px 7px;
	margin: 0px;
	height: auto;
	width: 100%;
	height: auto;
	color: #260859;
	border-bottom: 1px solid #999999;
	background: #fff;
	font-size: 13px;
}

#lnav a:hover {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #ffffff;
	border-bottom: 1px solid #999999;
	background-color: #260859;
}

#lnav a.active {
	display: block;
	background: #260859;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	border-bottom: 1px solid #999999;

}

#lnav a:hover.active {
	display: block;
	background-color: #816929;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	background-color: #260859;
}

/* first level */
	
#lnav a.sub1 {
	display: block;
	padding: 4px 0px 4px 10px;
	width: 100%;
	text-decoration: none;
	font-weight: normal;
	text-indent: 15px;
	color: #260859;
    background-color: #FFFFFF;
	background-image: none;
	border: 0;
}

#lnav a:hover.sub1 {
	display: block;
	padding: 4px 0px 4px 10px;
	width: 100%;
	border: 0;
	text-decoration: none;
	font-weight: normal;
	text-indent: 15px;
	border: 0;
	background-color: #e5ead3;
    color: #260859;
	background-image: none;
}

#lnav a.activesub1 {
	display: block;
	padding: 4px 0px 4px 10px;
	width: 100%;
	border: 0;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	text-indent: 15px;
	border-bottom: 0px solid #999999;
	background-color: #e5ead3;
    color: #260859;
	background-image: none;
}
	
#lnav a:hover.activesub1 {
	display: block;
	padding: 4px 0px 4px 10px;
	width: 100%;
	border: 0;
	text-decoration: none;
	font-weight: bold;
	text-indent: 15px;
	border: 0;
	background-color: #e5ead3;
    color: #260859;
	background-image: none;
}

/* second level */
	
#lnav a.sub2 {
	display: block;
	padding: 4px 0px 4px 10px;
	width: 100%;
	text-decoration: none;
	font-weight: normal;
	text-indent: 5px;
	color: #260859;
    background-color: #FFFFFF;
	background-image: none;
	border: 0;
}

#lnav a:hover.sub2 {
	display: block;
	padding: 4px 0px 4px 10px;
	width: 100%;
	border: 0;
	text-decoration: none;
	font-weight: normal;
	text-indent: 5px;
	border: 0;
	background-color: #e5ead3;
    color: #260859;
	background-image: none;
}

#lnav a.activesub2 {
	display: block;
	padding: 4px 0px 4px 10px;
	width: 100%;
	border: 0;
	text-decoration: none;
	font-weight: bold;
	text-indent: 5px;
	border: 0;
	background-color: #e5ead3;
    color: #260859;
	background-image: none;
}
	
#lnav a:hover.activesub2 {
		display: block;
	padding: 4px 0px 4px 10px;
	width: 100%;
	border: 0;
	text-decoration: none;
	font-weight: bold;
	text-indent: 5px;
	border: 0;
	background-color: #e5ead3;
    color: #260859;
	background-image: none;
}

#flash_header {height: 204px; width: 966px; margin: 114px 0 0 0;}

* html #flash_header{margin: 54px 0 0 0;}

html>body #flash_header {*margin: 54px 0 0 0;}
}

.content_table {border-color: #260859; border-width: 0 0 1px 1px; border-style: solid; font-size: 12px;}

.content_table td {border-color: #260859; border-width: 1px 1px 0 0; border-style: solid; margin: 0; padding: 4px;}

/* only IE mac/win sees these "* html" style fixes below */
/* note: first value is ie5/6win, optional escaped value is ie6win only */
/* make sure you don't put the escape slash before a-f */
* html #content { }
/* start hide from ie5 mac until next comment \*/
* html #content { }
/* stop hide from ie5 mac */